
Redmine - Feature #26033

Respect "Objects per page" option when displaying forum replies

2017-05-24 16:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Replies per page in forum is fixed to 25 by REPLIES_PER_PAGE constant (

source:tags/3.3.3/app/controllers/messages_controller.rb#L31). But I think it should respect Setting.per_page_options like other

features.

Related issues:

Related to Redmine - Patch #26030: Like issues and news comments, want to spe... New

History

#1 - 2017-06-22 13:29 - Toshi MARUYAMA

- Related to Patch #26030: Like issues and news comments, want to specify the display order of the forum's reply. added

#2 - 2017-06-29 15:47 - Go MAEDA

- Target version set to 4.1.0

The patch posted as #26030#note-2 also implements this feature. We can close this issue if the patch is merged.

#3 - 2019-06-20 10:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (4.1.0)

- Resolution set to Duplicate
